#navEZPagesTop ul ul ul { display: none; padding:5px 0; background-color: #FFF; z-index: 99999; width: 220px;}
#navEZPagesTop li:hover ul.level1, #navEZPagesTop ul.level1 li.submenu:hover ul.level2, #navEZPagesTop ul.level2 li.submenu:hover ul.level3 {display:block;}
#navEZPagesTop ul.level1 { float:left;}
#navEZPagesTop ul.level1 li{position: relative;}
#navEZPagesTop ul.level2 { border-radius: 0px;width: 250px; top: 50px;background: #fff;box-shadow: 0 5px 5px 0px rgba(90,90,90,0.075);
 padding:5px 0;position: absolute;border-top:1px solid #f9f9f9;}
#navEZPagesTop ul.level2 li { width: 250px;}
#navEZPagesTop ul.level2 li a{ color: #333;width:190px;background:url(../images/marker_footer.png) no-repeat 225px center;line-height:40px;height:40px;}
#navEZPagesTop ul.level2 li a:hover{ color:#888;}
#navEZPagesTop ul.level2 li ul.level2 {top: 0px; left: 250px;border: 1px solid #d7d7d7; padding:15px;}
#navEZPagesTop ul.level3{top: -6px; left: 250px;width:250px;border: 1px solid #f9f9f9; padding:5px 0;position: absolute;}
#navEZPagesTop ul.level3 li{ width: 250px;}
#navEZPagesTop ul.level3 li:hover{ background:none;}
#navEZPagesTop ul.level3 li a{ color: #333;background:none;}
#navEZPagesTop ul.level3 li a:hover{ color:#888; text-decoration:none;background:none;}
#navEZPagesTop ul.level4 {top: 0px; left: 150px; z-index:999;}